---
references:
- id: WhitelawSystem2005
  accessed:
    - year: 2015
      month: 1
      day: 5
  author:
    - family: Whitelaw
      given: Mitchell
  citation-key: WhitelawSystem2005
  container-title: Readme
  issued:
    - year: 2005
  page: 135–154
  title: 'System stories and model worlds: A critical approach to generative art'
  type: article-journal
  URL: http://art.runme.org/1140026085-5226-0/system_stories.pdf
  volume: '100'
...
